.greatest-hits * {
  box-sizing: border-box;
}

.greatest-hits-wrapper {
  margin: 0 -8px;
}

.greatest-hits__item {
  float: left;
  width: 33.333%;
  padding: 0 8px; 
}

.greatest-hits-title {
  font-size: 36px;
  text-transform: uppercase;
  color: #f0ce59;
  letter-spacing: 0.15em;
  font-family: 'League Gothic';
}

.greatest-hits__label {
  font-size: 13px;
  letter-spacing: 0.15em;
  font-family: 'League Gothic';
  background: white;
  color: #f0ce59;
  text-transform: uppercase;
  display: inline-block;
  padding: 5px 20px;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
}

.greatest-hits__item-inner {
  position: relative;
  background: #edb194;
  color: white;
  border-top: 5px solid white;
  text-align: center;
  min-height: 105px;
  padding: 20px 10px 10px;  
}

.greatest-hits__image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-bottom: 100%;
}

.greatest-hits .entry-date {
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-family: 'GentiumBasicRegular';
  color: white;
}

.greatest-hits__item-title {
  font-family: 'League Gothic';
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 1.58; 
}

.greatest-hits__link {
  display: block;
}




@media  screen and (max-width: 767px) {
   .greatest-hits__item {
     width: 100%;
   }

   .single-post img.size-full, .single-post  img.size-large {
     width: 100%!important;
     height: auto!important;
   }
}